List namespaces

GET
/v1/namespaces

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Response Body

The organization's namespaces the caller can access.

application/json
  1. response
[index: integer]?

A namespace: an isolated set of firewalls, teams and settings within an organization.

curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/namespaces'
[  {    "tenantId": "example-org",    "id": "my-namespace",    "name": "Production",    "createdAt": "2025-09-03T09:30:00Z"  }]